\begin{figure}[ht]
    \centering
    \includegraphics[width = \textwidth]{McCal/figures/MICHFreeSwingCal.pdf}
    \caption[Calibration of AS55 Q with Michelson interferometer]
            {AS55 Q signal from the \gls{AS} port is calibrated using Michelson
            interferometer when it is allowed to swing freely. The fringe
            peak-to-peak is proportional to wavenumber of the laser
            $2\pi/\lambda_{\mathrm{main}}$.}
    \label{fig:MICHFreeSwingCal}
\end{figure}
